@font-face {
  font-family: "Zen Maru Gothic";
  font-weight: 500;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Medium-Subset.woff2) format("woff2"), url(../font/ZenMaruGothic-Medium-Subset.woff) format("woff");
}
@font-face {
  font-family: "Zen Maru Gothic";
  font-weight: 700;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Bold-Subset.woff2) format("woff2"), url(../font/ZenMaruGothic-Bold-Subset.woff) format("woff");
}
@font-face {
  font-family: "Zen Maru Gothic";
  font-weight: 900;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Black-Subset.woff2) format("woff2"), url(../font/ZenMaruGothic-Black-Subset.woff) format("woff");
}
@font-face {
  font-family: "Zen Maru Gothic ALL";
  font-weight: 700;
  font-display: swap;
  src: url(../font/ZenMaruGothic-Bold.woff2) format("woff2"), url(../font/ZenMaruGothic-Bold.woff) format("woff");
}
@font-face {
  font-family: "Roboto";
  font-weight: 700;
  font-display: swap;
  src: url(../font/Roboto-Bold-Subset.woff2) format("woff2"), url(../font/Roboto-Bold-Subset.woff) format("woff");
}
@font-face {
  font-family: "Roboto";
  font-weight: 900;
  font-display: swap;
  src: url(../font/Roboto-Black-Subset.woff2) format("woff2"), url(../font/Roboto-Black-Subset.woff) format("woff");
}
@font-face {
  font-family: "NotoSansJP";
  font-weight: 700;
  font-display: swap;
  src: url(../font/NotoSansJP-Bold-Subset.woff2) format("woff2"), url(../font/NotoSansJP-Bold-Subset.woff) format("woff");
}
.p-fv {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  position: relative;
  min-height: 700px;
}
@media only screen and (max-width: 1271px) {
  .p-fv {
    min-height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv {
    max-height: 700px;
  }
}

.p-fv__catch {
  position: absolute;
  width: 100%;
  height: 100%;
}

.p-fv__catch-inner {
  position: absolute;
  top: 10.42%;
  right: 8.33%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media only screen and (max-height: 900px) {
  .p-fv__catch-inner {
    top: 2%;
  }
}
@media only screen and (max-width: 1271px) {
  .p-fv__catch-inner {
    top: 11%;
    right: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv__catch-inner {
    top: 19px;
    left: auto;
    right: 26px;
  }
}

.p-fv__catch-para {
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  text-orientation: upright;
  color: #52462a;
  background-color: #fff;
  font-size: 36px;
  font-weight: bold;
  font-family: "Zen Maru Gothic ALL", sans-serif;
}
@media only screen and (max-height: 900px) {
  .p-fv__catch-para {
    font-size: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv__catch-para {
    font-size: 18px;
    white-space: nowrap;
  }
}
.p-fv__catch-para--01 {
  padding: 24px 0;
}
@media only screen and (max-width: 767px) {
  .p-fv__catch-para--01 {
    padding: 8px 0px;
  }
}
.p-fv__catch-para--02 {
  padding: 40px 0;
  margin-top: 208px;
  margin-right: 17px;
}
@media only screen and (max-width: 767px) {
  .p-fv__catch-para--02 {
    padding: 14px 0px;
    margin-top: 73px;
    margin-right: 8px;
  }
}

.p-fv__bg {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -1;
}

.p-fv__bg-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 1023px) {
  .p-fv__bg-img {
    -o-object-position: 38% 0;
       object-position: 38% 0;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv__bg-img {
    -o-object-position: top center;
       object-position: top center;
  }
}

.p-fv__catch-highlight {
  position: relative;
  display: inline-block;
  z-index: 0;
  padding: 5px 0;
}
@media only screen and (max-width: 767px) {
  .p-fv__catch-highlight {
    padding: 7px 0;
  }
}
.p-fv__catch-highlight::before {
  z-index: -1;
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 29px;
  height: 100%;
  background-color: #fff9c5;
}
@media only screen and (max-width: 767px) {
  .p-fv__catch-highlight::before {
    width: 16px;
  }
}

.p-fv-box {
  position: absolute;
  left: 50%;
  bottom: 32px;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border: solid 2px #0b5fa5;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 8px;
  padding: 32px;
  width: 100%;
  max-width: 1280px;
}
@media only screen and (max-height: 900px) {
  .p-fv-box {
    padding: 20px;
    bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv-box {
    padding: 10px;
  }
}
@media only screen and (max-width: 1271px) {
  .p-fv-box {
    max-width: calc(100% - 40px);
  }
}
@media only screen and (max-width: 767px) {
  .p-fv-box {
    padding: 30px 10px 15px;
  }
}
.p-fv-box::before, .p-fv-box::after {
  content: "";
  position: absolute;
  top: 24px;
  width: 11px;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #0b5fa5;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .p-fv-box::before, .p-fv-box::after {
    width: 5px;
    top: 10px;
  }
}
.p-fv-box::before {
  left: 24px;
}
@media only screen and (max-width: 767px) {
  .p-fv-box::before {
    left: 9px;
  }
}
.p-fv-box::after {
  right: 24px;
}
@media only screen and (max-width: 767px) {
  .p-fv-box::after {
    right: 8px;
  }
}

.p-fv-box__bottom-deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  display: block;
}
.p-fv-box__bottom-deco::before, .p-fv-box__bottom-deco::after {
  content: "";
  position: absolute;
  bottom: 24px;
  width: 11px;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #0b5fa5;
  border-radius: 50%;
}
@media only screen and (max-width: 767px) {
  .p-fv-box__bottom-deco::before, .p-fv-box__bottom-deco::after {
    width: 5px;
    bottom: 10px;
  }
}
.p-fv-box__bottom-deco::before {
  left: 24px;
}
@media only screen and (max-width: 767px) {
  .p-fv-box__bottom-deco::before {
    left: 9px;
  }
}
.p-fv-box__bottom-deco::after {
  right: 24px;
}
@media only screen and (max-width: 767px) {
  .p-fv-box__bottom-deco::after {
    right: 8px;
  }
}

.p-fv-box__box-title {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #0b5fa5;
  border-radius: 17px;
  font-size: 32px;
  color: #fff;
  padding: 5px 32px 4px;
  font-weight: bold;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 767px) {
  .p-fv-box__box-title {
    font-size: 20px;
    padding: 8px 16px;
  }
}
@media only screen and (max-width: 400px) {
  .p-fv-box__box-title {
    font-size: 18px;
  }
}

.p-fv-box__title {
  font-size: 48px;
  color: #0b5fa5;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 1271px) {
  .p-fv-box__title {
    font-size: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv-box__title {
    font-size: 28px;
  }
}
@media only screen and (max-width: 400px) {
  .p-fv-box__title {
    font-size: 26px;
  }
}

.p-fv-box__detail {
  margin-top: 12px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 1271px) {
  .p-fv-box__detail {
    font-size: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .p-fv-box__detail {
    font-size: 18px;
  }
}
@media only screen and (max-width: 400px) {
  .p-fv-box__detail {
    font-size: 16px;
    margin-top: 5px;
  }
}

.p-notice-section {
  padding: 110px 0 160px;
}
@media only screen and (max-width: 767px) {
  .p-notice-section {
    padding: 60px 0 120px;
  }
}
@media only screen and (max-width: 480px) {
  .p-notice-section {
    padding: 50px 0 100px;
  }
}

.p-notice {
  margin-top: 116px;
}
@media only screen and (max-width: 767px) {
  .p-notice {
    margin-top: 80px;
  }
}
@media only screen and (max-width: 480px) {
  .p-notice {
    margin-top: 50px;
  }
}

.p-notice__catch {
  position: relative;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  padding: 0 45px;
}
@media only screen and (max-width: 1271px) {
  .p-notice__catch {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .p-notice__catch {
    font-size: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .p-notice__catch {
    padding: 0 20px;
    font-size: 18px;
  }
}
.p-notice__catch:before, .p-notice__catch::after {
  content: "";
  position: absolute;
  bottom: 23px;
  width: 25px;
  height: 3px;
  background-color: #333;
  border-radius: 9999px;
  -webkit-transform-origin: center;
          transform-origin: center;
}
@media only screen and (max-width: 480px) {
  .p-notice__catch:before, .p-notice__catch::after {
    bottom: 15px;
    width: 20px;
  }
}
.p-notice__catch::before {
  left: 0px;
  -webkit-transform: translate(0, 0) rotate(234deg);
          transform: translate(0, 0) rotate(234deg);
}
.p-notice__catch::after {
  right: 0;
  -webkit-transform: translate(0, 0) rotate(-234.09deg);
          transform: translate(0, 0) rotate(-234.09deg);
}

.p-notice__content {
  margin-top: 58px;
}
@media only screen and (max-width: 480px) {
  .p-notice__content {
    margin-top: 30px;
  }
}

.p-notice__tag {
  background-color: #0b5fa5;
  border-radius: 17px;
  padding: 5px 10px 4px;
  width: 131px;
  margin: auto;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 1271px) {
  .p-notice__tag {
    font-size: 28px;
  }
}
@media only screen and (max-width: 767px) {
  .p-notice__tag {
    font-size: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .p-notice__tag {
    font-size: 18px;
  }
}

.p-notice__title {
  margin-top: 36px;
  text-align: center;
  font-weight: bold;
  font-size: 48px;
  line-height: 1.33;
}
@media only screen and (max-width: 1271px) {
  .p-notice__title {
    font-size: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .p-notice__title {
    font-size: 28px;
  }
}
@media only screen and (max-width: 480px) {
  .p-notice__title {
    margin-top: 20px;
  }
}

.p-notice__title-highlight {
  color: #0b5fa5;
  display: inline-block;
}

.p-notice__detail {
  margin-top: 64px;
}
@media only screen and (max-width: 480px) {
  .p-notice__detail {
    margin-top: 30px;
  }
}

.p-notice__para {
  text-align: center;
  font-size: 28px;
  line-height: 1.71;
}
@media only screen and (max-width: 480px) {
  .p-notice__para {
    font-size: 18px;
    text-align: left;
  }
}
.p-notice__para + .p-notice__para {
  margin-top: 1.71em;
}

.p-notice__period {
  margin: 74px auto 0;
  border-top: solid 5px #333;
  border-bottom: solid 5px #333;
  padding: 27px 0;
  max-width: 800px;
}
@media only screen and (max-width: 480px) {
  .p-notice__period {
    padding: 15px 0;
    border-width: 3px;
    margin: 50px auto 0;
  }
}

.p-notice__period-head {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-notice__period-head {
    font-size: 24px;
  }
}
@media only screen and (max-width: 480px) {
  .p-notice__period-head {
    font-size: 18px;
  }
}

.p-notice__period-cont {
  text-align: center;
  font-size: 44px;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .p-notice__period-cont {
    font-size: 30px;
    line-height: 1.5;
  }
}

.p-notice__period-num {
  font-size: 48px;
}
@media only screen and (max-width: 767px) {
  .p-notice__period-num {
    font-size: 38px;
  }
}

.p-cta {
  margin: 80px auto 0;
  max-width: 696px;
}
@media only screen and (max-width: 480px) {
  .p-cta {
    margin: 50px auto 0;
  }
}

.p-cta__link {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media only screen and (min-width: 768px) {
  .p-cta__link:hover {
    opacity: 0.6;
  }
}

.p-cta__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #EFF1D9;
  padding: 16px 23px 15px 16px;
}
@media only screen and (max-width: 767px) {
  .p-cta__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.p-cta__logo-wrap {
  max-width: 280px;
  min-width: 280px;
}
@media only screen and (max-width: 767px) {
  .p-cta__logo-wrap {
    min-width: auto;
    margin-top: 20px;
  }
}

.p-cta__desc {
  margin-left: 24px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.67;
}
@media only screen and (max-width: 767px) {
  .p-cta__desc {
    margin-left: 0;
    font-size: 18px;
    margin: auto;
  }
}